src: |
  SELECT t_lieux.oid AS lieu_oid,
      t_lieux.code AS lieu_code,
      t_lieux.texte_court AS lieu_texte,
      t_lieux.section_id AS lieu_section_id,
      t_lieux.section_code AS lieu_section_code,
      t_lieux.section_texte AS lieu_section_texte
     FROM eco.t_lieux;